Bug 204265 - Inserting enhanced CD breaks cd mounting untill reboot is performed
Inserting enhanced CD breaks cd mounting untill reboot is performed
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-08-27 20:15 EDT by David Nielsen
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-21 17:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-08-27 20:15:38 EDT
Description of problem:
During the process of ripping all my cds into nice Ogg Flac files I hit the
following bug. Upon inserting my "Puddle of Mudd - Come Clean" CD it failed to
register. Afterwards no media will mount nor register before a reboot is performed. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Insert Enhanced CD
Actual results:
CD is not displayed in any mediaplayer also registerin any cd inserted following
the insertion of an enhanced CD will fail

Expected results:
The CD should be displayed and any CD inserted afterwards should also register
correctly be that audio, data or mixed.

Additional info:
AMD64 X2
Comment 1 David Nielsen 2007-10-21 17:41:12 EDT
Seems to work now.

Note You need to log in before you can comment on or make changes to this bug.